## AgsFxBufferRecycling

AgsFxBufferRecycling — fx buffer recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxBufferRecycling * | ags_fx_buffer_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxBufferRecycling

## Includes

    #include <ags/audio/fx/ags_fx_buffer_recycling.h>

## Description

The AgsFxBufferRecycling class provides ports to the effect processor.

## Functions

### ags_fx_buffer_recycling_new ()

    AgsFxBufferRecycling *
    ags_fx_buffer_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxBufferRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxBufferRecycling

Since: 3.3.0